
div#region-branding {
    flex: 30%;
}

div#region-menu {
    flex: 50%;
}

div#region-user-second {
    flex: 20%;
    display: block;
}

#zone-branding-wrapper #region-user-second {
    width: 20%;
    position: relative;
    top: auto;
    right: auto;
}

.sf-menu a {
    font-size: 18px;
    padding: 1em;
}
 
#block-boxes-cng-social-media-fa-small .fa-2x {
    font-size: 2em;
}

div#region-user-second i.fa { 
    display: inline-block; padding: 10px 8px; margin: 0; width: auto; }

#boxes-box-congress_service_center ul li {
    max-width: 305px; 
    padding: 0 2em;
}

#block-menu-block-congress-main-menu-superfish {
    padding: 2.25em 0;
}
/*
div#region-preface-first {
    grid-column: 1 / span 3;
}*/

/******* FLEX *****/

div#zone-preface {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

div#region-preface-first {
    flex: 100%;
    max-height: 650px;
}

div#region-preface-second, div#region-preface-third, div#region-preface-forth {
	-webkit-flex: 33%;
	-moz-flex: 33%;
	-ms-flex:  33%;
	-o-flex: 33%;
	flex:  33%;
	background-size: cover;
	max-height: 200px;
}

#block-search-form {
    top: 100px;
    right: 70px;
} 





